<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ASPECT_FILL_TITLE</key>
	<string>Заполнение с сохранением пропорций</string>
	<key>ASPECT_FIT_TITLE</key>
	<string>Соотношение сторон</string>
	<key>COULD_NOT_FIND_FILE_ERROR</key>
	<string>Не удалось найти запрошенный файл для сохранения.</string>
	<key>CREATE_NEW_COLLECTION_MESSAGE</key>
	<string>Введите название для коллекции.</string>
	<key>CREATE_NEW_COLLECTION_TITLE</key>
	<string>Создайте новую коллекцию</string>
	<key>DEFAULT_PROFILE_1080_30</key>
	<string>Встречи HD</string>
	<key>DEFAULT_PROFILE_1080_60</key>
	<string>Передавать</string>
	<key>DEFAULT_PROFILE_1280_30</key>
	<string>Вертикальный</string>
	<key>DEFAULT_PROFILE_1920_30</key>
	<string>Вертикальное HD</string>
	<key>DEFAULT_PROFILE_4K_30</key>
	<string>4К</string>
	<key>DEFAULT_PROFILE_720_30</key>
	<string>Встречи</string>
	<key>DEFAULT_SCENE_TITLE</key>
	<string>По умолчанию</string>
	<key>DUPLICATE_VARIABLE_TITLE_ALERT_MESSAGE</key>
	<string>Название переменной %@ уже используется. Пожалуйста, введите другое название.</string>
	<key>DUPLICATE_VARIABLE_TITLE_ALERT_TITLE</key>
	<string>Ошибка переменной</string>
	<key>ELEMENT_CIRCLE_TITLE</key>
	<string>Круг</string>
	<key>ELEMENT_FEED_TITLE</key>
	<string>Источник видео</string>
	<key>ELEMENT_IMAGE_TITLE</key>
	<string>Изображение</string>
	<key>ELEMENT_RECTANGLE_TITLE</key>
	<string>Прямоугольник</string>
	<key>ELEMENT_SCREEN_CAPTURE_TITLE</key>
	<string>Захват экрана</string>
	<key>ELEMENT_SHAPE_TITLE</key>
	<string>Фигура</string>
	<key>ELEMENT_TEXT_TITLE</key>
	<string>Текст</string>
	<key>ELEMENT_UNKNOWN_TITLE</key>
	<string>Неизвестно</string>
	<key>ELEMENT_VIDEO_TITLE</key>
	<string>Видеофайл</string>
	<key>ELEMENT_WEB_TITLE</key>
	<string>Веб-страница</string>
	<key>FAILED_TO_SAVE_FILE_ERROR</key>
	<string>Не удалось сохранить файл в указанном месте.</string>
	<key>FAILED_TO_SAVE_FILE_PHOTO_LIBRARY_ERROR</key>
	<string>Не удалось сохранить файл в библиотеке фотографий.</string>
	<key>INVALID_STATE_ERROR</key>
	<string>Недопустимое состояние: %@</string>
	<key>LIBRARY_TITLE</key>
	<string>Все</string>
	<key>MISSING_LOCATION_ERROR</key>
	<string>Выбранное место сохранения не найдено. Возможно, оно было перемещено, переименовано или удалено. Пожалуйста, выберите другое место.</string>
	<key>MISSING_PHOTO_LIBRARY_PERMISSION_ERROR</key>
	<string>Разрешения на доступ к фотобиблиотеке не предоставлены студии Camo.</string>
	<key>NONE_IN_PROGRESS_ERROR</key>
	<string>Запись не велась.</string>
	<key>NO_WRITER_ERROR</key>
	<string>Отсутствует автор активов</string>
	<key>OVERLAY_FAVOURITE</key>
	<string>Избранное</string>
	<key>PRIMARY_ELEMENT_FEED_TITLE</key>
	<string>Первоисточник</string>
	<key>RECORDING_FILE_NAME</key>
	<string>Запись в режиме маскировки %@.mov</string>
	<key>SECONDARY_ELEMENT_FEED_TITLE</key>
	<string>Вторичный источник</string>
	<key>SELECT_OVERLAY_VARIABLE_IMAGE_PROMPT</key>
	<string>Выберите изображение, которое будет использоваться для этой переменной наложения.</string>
	<key>STRETCH_FILL_TITLE</key>
	<string>Растяжение заполнения</string>
	<key>UNKNOWN_ERROR</key>
	<string>Неизвестная ошибка</string>
	<key>UNSUPPORTED_MEDIA_TYPE_ERROR</key>
	<string>Неподдерживаемый тип носителя: %@</string>
	<key>WATERMARK_CUSTOM_OPEN_PANEL_PROMPT_BUTTON</key>
	<string>Выбрать</string>
</dict>
</plist>
